@charset "utf-8";
.pie {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.texto {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.enlace {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D5D5D;
	text-decoration:underline;
}
.enlace:hover {
	color: #0099CC;
	text-decoration:underline;
}
.enlaceNoticias {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration:none;
}
.enlaceNoticias:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.dotted {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #5D5D5D;
}
.dottedInferior {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5D5D5D;
}
.bordes {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #444444;
	border-left-color: #444444;
}
.subTitulos {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
